Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233908 - puppet: unowned directory
Summary: puppet: unowned directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: puppet
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lutterkort
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 18:14 UTC by Michael Schwendt
Modified: 2013-04-30 23:40 UTC (History)
1 user (show)

Fixed In Version: 0.22.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-31 01:08:04 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 18:14:52 UTC
--- puppet.spec.orig    2007-03-20 01:14:34.000000000 +0100
+++ puppet.spec 2007-03-25 20:14:26.000000000 +0200
@@ -82,6 +82,7 @@
 %{ruby_sitelibdir}/*
 %{_initrddir}/puppet
 %config(noreplace) %{_sysconfdir}/sysconfig/puppet
+%dir %{_sysconfdir}/puppet
 %config(noreplace) %{_sysconfdir}/puppet/puppetd.conf
 %doc CHANGELOG COPYING LICENSE README TODO examples
 %exclude %{_sbindir}/puppetdoc

Comment 1 David Lutterkort 2007-03-31 01:08:04 UTC
Thanks for pointing this out. Fixed in 0.22.3 for FC-5/FC-6/devel


Note You need to log in before you can comment on or make changes to this bug.